Re: FW: [RTTY] 2Tone Update


Dave AA6YQ
 

+ AA6YQ comments below
I agree with Joe, it is time to move on. N1MM contesting software is making non-backwards compatible upgrades and they aren't attempting to provide a work-around for Win-XP users.
The default should be for Windows-10. Don't penalize the up-to-date users by making them jump through hoops to accommodate obsolete and unsupported versions of Windows.
+ The one-time need to click a new "2Tone version" button in the 2Tone panel on the RTTY tab of WinWarbler's Configuration window would not be "jumping through hoops". Even if support for the current version of 2Tone were completely abandoned, it would still be appropriate to let users choose between the new 32-bit and 64-bit versions of 2Tone (rather than having to download and copy the correct .exe file into your WinWarbler folder, which is a lot closer to hoop-jumping than what's now proposed).  Providing a third option (the current version of 2Tone) would inconvenience no one.

           73,

               Dave, AA6YQ

Join DXLab@groups.io to automatically receive all group messages.